ofx_0.9.10-1_i386.deb


Advertisement

Description

ofx - Open Financial Exchange programs

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: ofx
Package version: 0.9.10
Package release: 1
Package architecture: i386
Package type: deb
Installed size: 125 B
Download size: 56.36 KB
Official Mirror: ftp.br.debian.org
This package contains programs that implement a primitive interface for exchanging financial information using Open Financial Exchange. More sophisticated access is normally done through programs using the libofx library rather than with the programs here.

Alternatives

    Download

    Binary package: ofx_0.9.10-1_i386.deb
    Source package: libofx

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ofx deb package:
      # sudo apt-get install ofx

    Files

    • /usr/bin/ofx2qif
    • /usr/bin/ofxconnect
    • /usr/bin/ofxdump
    • /usr/share/doc/ofx/changelog.Debian.gz
    • /usr/share/doc/ofx/changelog.gz
    • /usr/share/doc/ofx/copyright
    • /usr/share/man/man1/ofx2qif.1.gz
    • /usr/share/man/man1/ofxconnect.1.gz
    • /usr/share/man/man1/ofxdump.1.gz

    Changelog

    2014-09-24 - Sébastien Villemot <sebastien@debian.org> libofx (1:0.9.10-1) unstable; urgency=medium * Imported Upstream version 0.9.10 * d/copyright: rewrite using machine-readable format 1.0. * Bump Standards-Version to 3.9.6, no changes needed.

    2014-05-27 - Sébastien Villemot <sebastien@debian.org> libofx (1:0.9.9-2) unstable; urgency=medium * Upload to unstable. * Disable parallel build. The build rules in ofxconnect/Makefile.am are not ready for it.

    2014-05-06 - Sébastien Villemot <sebastien@debian.org> libofx (1:0.9.9-1) experimental; urgency=low * Imported Upstream version 0.9.9 - Fixes handling of utf-8 encoded files. (Closes: #726184) * debian/copyright: reflect upstream changes. * Drop all patches, either applied upstream or unnecessary. * Bump SONAME to libofx6. * Adopt package. (Closes: #734348) * Use dh-autoreconf. (Closes: #727420) * Activate parallel build. * Simplify debian/rules by removing manual backup of modified files. Clean them instead. * Bump Standards-Version to 3.9.5. * Update Vcs-* fields. * Mark libofx-dev and libofx6-dbg as Multiarch: same. * Add source for jquery.js in debian/missing-sources/.

    2012-04-17 - Matthias Klose <doko@debian.org> libofx (1:0.9.4-2.1) unstable; urgency=low * Non maintainer upload. * Fix build failure with GCC 4.7. Closes: #667251.

    2011-07-09 - Bryan Donlan <bdonlan@gmail.com> libofx (1:0.9.4-2) unstable; urgency=low * Multiarch support: * debian/control: Bump debhelper versioned dependency to >= 8.1.3 for compat level 9 * debian/control: Set Multi-Arch: same for libofx4 * debian/compat: Use debhelper compatibility level 9 * debian/source/lintian-overrides: Override package-needs-versioned-debhelper-build-depends warning for experimental debhelper version. * debian/libofx4.install, debian/libofx-dev.install: Install .so files to arch subdirectory * debian/control: * Unversion dependency on libosp-dev * Add Vcs-* tags to debian/control * Remove conflicts from ofx (conflicting versions no longer in any supported debian version) * debian/copyright: Update debian/copyright to clarify maintainership and sort authors * debian/libofx-dev.install: Drop the *.la libtool linker archives from libofx-dev (Closes: #633278) * debian/ofx2qif.pod: Make some spelling/grammar fixes in ofx2qif(1) and clarify copyright * debian/rules: * Remove "sample rules file" comments in debian/rules * Improve safety in backup file restoration process * debian/libofx-doc.doc-base: Fix capitalization in libofx-doc doc-base registration

    Advertisement
    Advertisement